curl -X PATCH https://api.chessplay.io/api/v1/students/123/ \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN" \ -H "Content-Type: application/json" \ -d '{ "first_name": "Jane", "email": "jane@example.com" }'
{ "id": 123, "username": "FastMalamute", "email": "jane@example.com", "phone_number": "+1234567890", "first_name": "Jane", "last_name": "Doe", "public_report_id": "abc-123-def-456", "created": "2024-01-15T10:30:00Z" }
Update a student’s information
Documentation IndexFetch the complete documentation index at: https://developer.chessplay.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.chessplay.io/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?